@Misc{piuparts,
	title = "Piuparts: .deb package installation, upgrading and removal testing tool",
	note = "\url{http://packages.debian.org/unstable/devel/piuparts}"
}

@Misc{inquis,
	title = "Nobody expects the Finnish Inquisition or: confessions of a Debian package torturer",
	note = "\url{http://liw.iki.fi/liw/talks/finnish-inquisition.pdf}"
}

@INPROCEEDINGS{grid5000,
  author = {Cappello, Franck and Caron, Eddy and Dayde, Michel and Desprez, Frederic
	and Jeannot, Emmanuel and Jegou, Yvon and Lanteri, Stephane and Leduc,
	Julien and Melab, Nouredine and Mornet,Guillaume and Namyst, Raymond
	and Primet, Pascale and Richard, Olivier},
  title = {Grid'5000: a large scale, reconfigurable, controlable and monitorable
	{G}rid platform},
  booktitle = {Grid'2005 {W}orkshop},
  year = {2005},
  address = {Seattle, USA},
  month = {November 13-14},
  organization = {IEEE/ACM}
}

@Misc{grid5000web,
	title = "Grid'5000 website",
	note = "\url{https://www.grid5000.fr/}"
}

@Misc{bugs-g5k,
	title = "Debian Bug report logs: bugs tagged grid5000",
	note = "\url{http://bugs.debian.org/cgi-bin/pkgreport.cgi?tag=grid5000;users=lucas@lucas-nussbaum.net}"
}

@INPROCEEDINGS{smtps06,
  AUTHOR = {Yiannis Georgiou and Julien Leduc and Brice Videau and Johann
Peyrard and Olivier Richard},
  TITLE = {A Tool for Environment Deployment in Clusters and light Grids},
  BOOKTITLE = {Second Workshop on System Management Tools for Large-Scale
Parallel Systems (SMTPS'06)},
  ADDRESS = {Rhodes Island, Greece},
  MONTH = {April},
  YEAR = {2006}
}

@InProceedings{debg5k,
   author = "Lucas Nussbaum",
   title = "Use of Grid Computing for Debian Quality Assurance",
   booktitle = "Research Room @ FOSDEM 2007",
   address = "Brussels, Belgium",
   month = "02",
   year = "2007"
}
